/* ======================================
        Header
 ===================================== */
 
.navbar-brand.navbar-brand-image
{
    padding-top: 0;
    padding-bottom: 0;
}

.navbar-brand.navbar-brand-image img 
{
    max-height: 100%;
    width: auto;
}

.navbar
{
    margin-bottom: 0;
    border-radius: 0;
    border: 0 none;
}

@media only screen and (min-width: 769px) {
	.navbar-nav.hover-dropdown .dropdown:hover .dropdown-menu
	{
	    display: block;
	    margin-top: 0;
	}
}


#gp-header-language-switcher img 
{
	vertical-align: baseline;
}

/* ======================================
        Footer
 ===================================== */

#footer
{
  width: 100%;
  background-color: #f5f5f5;
  color: #777;
}


#footer-text
{
    line-height: 40px;
}

#footer-text p
{
    margin-bottom: 0;
}

.widget_nav_menu,
#sidebar-left .widget,
#sidebar-right .widget {
	border: 1px solid #eee;
	margin-bottom: 20px;
	overflow: hidden;
	padding: 10px;
}
.widget_nav_menu ul,
#sidebar-left .widget ul,
#sidebar-right .widget ul {
	padding-left: 20px;
}
#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
	font-size: 18px;
	margin-top: 0;
}

.widget_nav_menu ul
{
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

.widget_nav_menu ul li
{
	background-color: #286090;
	color: #fff;
	padding: 8px 0;
	border-bottom: 1px solid #dfdfdf;
}

.widget_nav_menu ul li ul li 
{
	background-color: #F5F5F5;
}

.widget_nav_menu ul li a 
{
	color: #fff;
	padding: 8px 12px;
	line-height: 32px;
	vertical-align: middle;
}

.widget_nav_menu ul li ul li a 
{
	color: #777777;
}

.widget_nav_menu ul li.menu-item-has-children
{
	border-bottom: 0 none;
}

ul.sub-menu
{
	position: relative;
    top: 8px;
}

/* ======================================
        Main content structure
 ===================================== */
 
#fullwidth-container
{
    margin: 24px auto;
}

.page-template-page-builder #fullwidth-container
{
	margin: 0 auto;
}

/* ======================================
        Post content images
 ===================================== */

.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6
{
    clear: both;
}

img.alignnone,
img.alignleft,
img.aligncenter,
img.alignright,
.wp-caption,
.post-thumbnail img
{
	max-width: 100%;
	height: auto;
}

.wp-caption img
{
	margin: 0 !important;
	max-width: 100%;
	height: 100%;
}

.wp-caption
{
	width: auto !important;
	text-align: center;
	background-color: #f5f5f5;
    color: #777;
}

.wp-caption-text 
{
    padding: 8px 6px;
    margin-bottom: 0;
}

img.alignleft,
.wp-caption.alignleft
{
	float: left;
	margin: 0 12px 12px 0;
}

img.alignright,
.wp-caption.alignright
{
	float: right;
	margin: 0 0 12px 12px;
}

img.aligncenter,
img.alignnone,
.wp-caption.aligncenter,
.wp-caption.alignnone
{
	display: block;
	margin: 0 auto 12px auto;
}

@media only screen and (max-width: 780px) {
	img.alignleft,
	img.alignright,
	.wp-caption.alignright,
	.wp-caption.alignleft
	{
		float: none;
		display: block;
		margin: 0 auto 12px auto;
	}
}

/* ======================================
        Responsive video embed
 ===================================== */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    margin: 12px auto;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ======================================
        Screen Reader Text
 ===================================== */

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

